Skip to content

Install Guide

Version

Requirements

The NerdVision java agent requires:

  • java 1.7+

CommandBox

NerdVision is available as a CommandBox module. To use this module please follow the documentation on the module page